@charset"UTF-8";
:root{
    --main-color: #5D9AB2;
    --accent-color: #BF6A7A;
    --dark-color: #2B5566;
    --text-dark-color: #888;
    --text-bright-color: #fff;
    --text-black-color: #000;
    --icon-color: #fff;
    --icon-bk-color: #ddd;
    --dark-main-color: #2B5566;
    --gray-color: #ddd;
    --large-width: 1000px;
    --middle-width: 800px;
}

/* basic setting: font sizes */
@media (max-width: 599px){
    :root {
        font-size: 14px;
    }
}

@media (min-width: 600px) and (max-width: 799px){
    :root {
        font-size: 16px;
    }
}

@media (min-width: 800px){
    :root {
        font-size: 18px;
    }
}

body{font-size: 16px;}

/* basic setting: whole page */
body{
    font-family: sans-serif;
    margin 0;
}

/* contents A image */
.conA {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70vh;
    min-height: 300px; 
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.3)), url(img/COMET_logo_s.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
}

.conA h1{
    margin-top: 300px;
    margin-bottom: 10px;
    font-family: 'Noto Sans', sans-serif;
    font-size: 3vw;
    font-style: italic;
/*    letter-spacing: 0.2em;
    margin-left: 0.2em; */
}

.conA p{
    margin-top: 0px;
    margin-bottom: 0;
    font-family: 'Noto Sans', sans-serif;
    font-size: 2vw;
    font-style: italic;
    color: #888;
    color: var(--text-dark-color)
}

@media (min-width: 768px){
    .conA h1{
        font-size: 22px;
    }
    
    .conA p{
        font-size: 14px;
    }
}

/* contents B: outline */
.conB {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 20px;
}

.conB .container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.conB .text{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.conB p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.8;
    opacity: 0.8;
    text-align: left;
}

.conB a{
/*    color: #5D9AB2;
    color: var(--main-color); */
    color: #000;
    color: var(--text-black-color);
    text-decoration: none;
}

.conB a:hover{
    text-decoration: underline;
}

.conB .icon{
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 40px;
    width: 1.5em;
    line-height: 1.5em;
    border-radius: 50%;
    text-align: center;
    background-color: #ddd;
    background-color: var(--icon-bk-color);
    color: #fff;
    color: var(--icon-color);
}

@media (min-width: 768px){
    .conB .container {
        display: flex;
        max-width: 1000px;
        max-width: var(--large-width);
        margin-left: auto;
        margin-right: auto;
    
    }
    
    .conB .text {
        flex: 1;
    }
}

footer {
    color: #fff;
    color: var(-text-bright-color);
    background-color: #2B5566;
    background-color: var(--dark-main-color);
}

footer .container{
    padding: 40px 20px;
}

@media (min-width: 768px){
    footer .container{
        display: flex;
        flex-wrap: wrap;
        max-width: 1000px;
        max-width: var(--large--width);
        margin-left: auto;
        margin-right: auto;
    }
    
    .footA {
        flex: 0 0 40%;
    }
    
    .footB{
        flex: 0 0 60%;
    }
    
    .footC{
        flex: 0 0 100%;
    }
}

/* footer A */
.footA {
    margin-bottom: 30px;
}

.footA h3{
    text-align: left;
    margin-bottom: 0px;
    font-size: 12px;
}

.footA h2{
    margin-top: 0;
    margin-bottom: 10px;
    font-family: 'Noto Sans', sans-serif;    
    font-size: 30px;
    letter-spacing: 0.2em;
}

.footA a{
    color: inherit;
    text-decoration: none;
}

.footA p{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
}

/* foooter B */
.footB div{
    margin-bottom: 20px;
}

.footB h2{
    margin-top: 0;
    margin-bottom: 10px;
    font-family: 'Noto Sans', sans-serif;    
    font-size: 30px;
    letter-spacing: 0.2em;
}

.footB h3{
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom: solid 1px currentColor;
    font-size: 14px;
}

.footB h4{
    text-align: right;
    margin-top: 40px;
    margin-bottom: 0px;
    font-size: 10px;
}

.footB ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.footB a{
    display: block;
    padding: 5px;
    color: inherit;
    font-size: 12px;
    text-decoration: none;
}

.footB a:hover{
    background-color: rgba(0, 0, 0, 0.3);
}

.footB p{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
}

@media (min-width: 768px) {
    .footB {
        display: flex;
    }
    
    .footB div{
        flex: 1;
    }
    
    .footB div:not(:first-child){
        margin-left: 40px;
    }
}

/* footer C */
.footC{
    font-size: 12px;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;    
}

.footC p{
    text-align: right;
    margin-top: 40px;
    margin-bottom: 0px;
    font-size: 10px;
}

/* Header */
header{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    background-color: rgba(255,255,255,0.9);
}

.nohero header{
    position: static;
    border-bottom: solid 1px #ddd;
    border-bottom: solid 1px var(--gray-color);
}

/* Header A */
.headA{
    display: inline-block;
    line-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #2B5566;
    background-color: var(--dark-main-color);
    color: #fff;
    color: var(--text-bright-color);
    font-family: 'Noto Sans', sans-serif;
    font-size: 24px;
    text-decoration: none;
}

/* Header B Naviation Menu */
.headB ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.headB a{
    display: block;
    padding: 10px;
    color: inherit;
    font-size: 12px;
    text-decoration: none;
}

.headB a:hover{
    background-color: rgba(0,0,0,0.3);
}

@media (min-width: 768px){
    header .container{
        display: flex;
        align-items: center;
        justify-content: space-between;
        max-width: 1000px;
        max-width: var(--large-width);
        margin-left: auto;
        margin-right: auto;
    }
    
    .headB ul{
        display: flex;
    }
}

/* Header C: toggle button */
@media (max-width: 767px){
    /* small display setting */
    header .container-small {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .headC {
        margin-right: 10px;
        padding: 0;
        border: none;
        outline: none;
        background: none;
        font-size: 28px;
        opacity: 0.5;
        cursor: pointer;
    }
    
    .headC: hover{
        opacity: 0.3;
    }
    
    .headB {
        display: none;
    }
}

@media (min-width: 768px){
     /* Large display setting */
    .headC {
        display: none;
    }
    
    .headB{
        display: block !important;
    }
}

/* Contents page: article */
.post .container{
    max-width: 800px;
    max-width: var(--middle-width);
    margin-left: auto;
    margin-right: auto;
    padding: 30px 10px;
}

.post h1{
    padding-left: 0.5rem;
    border-left: solid 0.75rem #BF6A7A;
    border-left: solid 0.75rem var(--accent-color);
    font-size: 2rem;
}

.post p{
    font-size: 1rem;
    line-height: 2;
}

.post img{
    max-width: 100%;
}

/* Contents page: bread list */
.bread ol{
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}

.bread a{
    display: block;
    padding: 5px;
    color: inherit;
    font-size: 0.875rem;
    text-decoration: non;
}

.bread a::after{
    margin-left: 10px;
    content: '\f054';
    font-family: 'FontAwesome';
    opacity: 0.3;
}

.bread a:hover{
    background-color: rgba(0,0,0,0.3);
}

ul.medium-spacing li{
    margin-bottom: 8px;
}